@charset "utf-8";
/* CSS Document */

.logo{ max-width:200px; }
.logo-mobile{ display:block; visibility:visible; }
.logo-desktop{ display:none; visibility:hidden; }

#page-hero{ background:#FFF; }

#navigation{ display:none; visibility:hidden; }
#tablet-navigation{ display:block; visibility:visible; }

.logo{ float:none; margin:0 auto; }

#servicing-and-consumables{ background:#323d3f; display:block; margin:0; border-radius:0; -webkit-border-radius:0; float:none; text-align:center; color:#FFF; }
#servicing-and-consumables:hover{ background:#4e5a47; }
#servicing-and-consumables-box{ top:145px; margin-left: auto; margin-right: auto; left: 0; right: 0; max-width:600px; background:#323d3f; }
#servicing-and-consumables-box .wpcf7-submit{ background:#667e55; }
#servicing-and-consumables-box .wpcf7-submit:hover{ background:#74a15a; }
#servicing-and-consumables-box .wpcf7-not-valid-tip{ background:#4b5d60; color:#c1cacb; }
#servicing-and-consumables-box .wpcf7-response-output{ background:#6f8b90; color:#FFF; }

#search-button{ display:none; }

/* IF ON MOBILE */
@media screen and (max-width:1100px){	
	
	#footer{ font-size:18px; }
		
}

/* IF ON MOBILE */
@media screen and (max-width:900px){	
	
	#footer{ font-size:14px; }
	.footer-left span{ background-size:17px; padding-left:24px; }
	.footer-middle span{ background-size:15px; padding-left:24px; }
	.footer-right span{ background-size:25px; padding-left:35px; }
	
	#footer-logos img{ width:100px; }
		
}

/* IF ON MOBILE */
@media screen and (max-width:780px){		
	
	#tablet-navigation ul li a{ font-size:12px; padding:15px 7px; }
	#tablet-navigation ul ul li{ width:169px; }
	#tablet-navigation ul ul li a{ padding:6px 9px; }
	
	.desktop-only{ display:none; visibility:hidden; }
	.mobile-only{ display:block; visibility:visible; }
	
	#footer .footer-left{ width:100%; float:none; display:block; text-align:center; }
	#footer .footer-middle{ width:100%; float:none; display:block; text-align:center; }
	#footer .footer-right{ width:100%; float:none; display:block; text-align:center; }
	
}

/* IF ON MOBILE */
@media screen and (max-width:600px){
	
	#tablet-navigation{ display:none; visibility:hidden; }
	#menu-trigger{ display:block !important; }
	div.nav-expanded{ display:block !important; }
	
	#footer-credits{ font-size:12px; }
	.footer-credits-left{ width:100%; float:none; text-align:center; }
	.footer-credits-right{ width:100%; float:none; text-align:center; }
	
	#servicing-and-consumables-box{ top:145px; }
	#servicing-and-consumables-box .column-width-half-middle-space{ float:none; width:100%; }
	
	#footer-logos img{ display:block; margin:10px auto; }
	
}

/* IF ON MOBILE */
@media screen and (max-width:500px){
	
	.logo{ max-width:150px; }
	p{ font-size:14px; }	
	
	.generic-button{ font-size:14px; margin:10px 0 0; }	
	
	#servicing-and-consumables-box{ top:129px; }
	
}

/* IF ON MOBILE */
@media screen and (max-width:400px){
	
	
}